<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="11.0dip" android:textColor="@color/white" android:id="@id/aqi_warn_label" android:background="@drawable/aqi_warn_label" android:paddingLeft="5.0dip" android:paddingTop="6.0dip" android:paddingRight="5.0dip" android:paddingBottom="6.0dip" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/aqi_warn" />
    <TextView android:textSize="12.0dip" android:textColor="@color/white_50p" android:gravity="right" android:id="@id/tv_publish_time" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="15.0dip" android:layout_alignParentRight="true" />
    <com.moji.mjweather.aqi.view.CircleShadowAnimateView android:id="@id/dp_circle" android:layout_width="fill_parent" android:layout_height="@dimen/x241" android:layout_marginTop="25.0dip" android:layerType="software" />
</RelativeLayout>